@charset "iso-8859-1";

/*----------Overwrite----------*/
body{ font-family: Arial, Helvetica, sans-serif; }

/*header*/
#header {
padding-bottom: 14px;
}

#header #head_utility {
margin-top: 16px;
}

#header #utility_mix {
width: 344px;
}

#header #searcharea {
width: 202px;
}

/*gsc-search-button*/
.cse input.gsc-search-button,
input.gsc-search-button {
width: 51px;
background-image: url(/world/image/nav/m1_search.gif);
}

/*content*/
#mainarea_content {
width: 580px;
}

body#product #mainarea_content {
width: 600px;
}

/* SUBTITLE */
.ttl1 { font-size: 125%; color: #ff0000; font-weight: bold; line-height: 1.5; font-family:Verdana, Arial, sans-serif; }
.sttl1 { font-size: 115%; color: #ff0000; font-weight: bold; line-height: 1.5; font-family:Verdana, Arial, sans-serif; }

/* SMALL TEXT */
.ssub{ line-height: 1.2; }

/*----------CSR----------*/
body#csr #mainarea {
width: 650px;
margin-right: 20px;
}

/*IE6*/
* html body#csr #mainarea { margin-right: 10px; }

body#csr #mainarea .pagetop a {
padding-left: 0;
background: none;
}

/*----------about.css----------*/
.num { color: #0768ac; font-weight: bold; line-height: 1.2; }
.txt_blobal { color: #000000; line-height: 1.2; }
a.global:link{color:#000000; text-decoration:none}
a.global:visited{color:#000000; text-decoration:none}
a.global:active{color:#000000; text-decoration:none}
a.global:hover{color:#000000; text-decoration:none}
.country {
	padding-left: 2px;
}
.cell a{
	padding: 1px;
	width: 280px;
	vertical-align: center;
	display: block;
}
.cell a:hover{
	padding: 1px;
	vertical-align: center;
	background: #ffdd88;
}

/*----------06-08.css----------*/
/* PAGETEXT */
.largetext {
	font-size:115%;
}
.largetextBold {
	font-size:150%;
	font-weight:bold;
}

/*----------tms2004.css----------*/
/* PAGETEXT */
.m-mainb { color: #3e61e2; font-weight: bold; line-height: 1.5; }
.m-mainbnoh { color: #3e61e2; font-weight: bold; }
.m-ssub4bnoh { font-size: 95%; color: #666666; font-weight: bold;}
